Bug 64364 - mkinitrd needs dietlibc to build on x86.
Summary: mkinitrd needs dietlibc to build on x86.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 22:03 UTC by hjl
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-21 22:40:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-05-02 22:03:51 UTC
mkinitrd needs dietlibc to build on x86. But dielibc is not listed
in spec file.

Comment 1 Erik Troan 2002-05-21 01:13:37 UTC
fixed in 3.3.11

Comment 2 Erik Troan 2002-05-21 22:41:05 UTC
actually, we can't fix this

right now RPM can't reflect arch specific build time requirements, and we don't
use dietlibc anywhere other then i386


Note You need to log in before you can comment on or make changes to this bug.